<?xml version="1.0" encoding="UTF-8" standalone="no"?><HSoThueDTu xmlns="http://kekhaithue.gdt.gov.vn/TKhaiThue" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <HSoKhaiThue id="ID_1">
    <TTinChung>
      <TTinDVu>
        <maDVu>HTKK</maDVu>
        <tenDVu>HỖ TRỢ KÊ KHAI THUẾ</tenDVu>
        <pbanDVu>4.9.7</pbanDVu>
        <ttinNhaCCapDVu>38FAE76F602ED558B1E14637CD706A0F</ttinNhaCCapDVu>
      </TTinDVu>
      <TTinTKhaiThue>
        <TKhaiThue>
          <maTKhai>842</maTKhai>
          <tenTKhai>TỜ KHAI THUẾ GIÁ TRỊ GIA TĂNG (Mẫu số 01/GTGT)</tenTKhai>
          <moTaBMau>(Ban hành kèm theo Thông tư số 80/2021/TT-BTC ngày 29 tháng 9 năm 2021 của Bộ trưởng Bộ Tài chính)</moTaBMau>
          <pbanTKhaiXML>2.5.1</pbanTKhaiXML>
          <loaiTKhai>B</loaiTKhai>
          <soLan>2</soLan>
          <KyKKhaiThue>
            <kieuKy>M</kieuKy>
            <kyKKhai>05/2022</kyKKhai>
            <kyKKhaiTuNgay>01/05/2022</kyKKhaiTuNgay>
            <kyKKhaiDenNgay>31/05/2022</kyKKhaiDenNgay>
            <kyKKhaiTuThang/>
            <kyKKhaiDenThang/>
          </KyKKhaiThue>
          <maCQTNoiNop>70145</maCQTNoiNop>
          <tenCQTNoiNop>Chi cục Thuế thành phố Thủ Đức</tenCQTNoiNop>
          <ngayLapTKhai>2022-12-19</ngayLapTKhai>
          <GiaHan>
            <maLyDoGiaHan/>
            <lyDoGiaHan/>
          </GiaHan>
          <nguoiKy>TRẦN THỊ THƠM</nguoiKy>
          <ngayKy>2022-11-21</ngayKy>
          <nganhNgheKD/>
        </TKhaiThue>
        <NNT>
          <mst>0309391503</mst>
          <tenNNT>CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM</tenNNT>
          <dchiNNT>12/14/18 Đường 49, Khu phố 7, Phường Hiệp Bình Chánh</dchiNNT>
          <phuongXa/>
          <maHuyenNNT/>
          <tenHuyenNNT>Thành phố Thủ Đức</tenHuyenNNT>
          <maTinhNNT/>
          <tenTinhNNT>Thành phố Hồ Chí  Minh</tenTinhNNT>
          <dthoaiNNT/>
          <faxNNT/>
          <emailNNT/>
        </NNT>
      </TTinTKhaiThue>
    </TTinChung>
    <CTieuTKhaiChinh>
      <ma_NganhNghe>00</ma_NganhNghe>
      <ten_NganhNghe>Hoạt động sản xuất kinh doanh thông thường</ten_NganhNghe>
      <tieuMucHachToan>1701</tieuMucHachToan>
      <Header>
        <ct09/>
        <ct10/>
        <DiaChiHDSXKDKhacTinhNDTSC>
          <ct11a_phuongXa_ma/>
          <ct11a_phuongXa_ten/>
          <ct11b_quanHuyen_ma/>
          <ct11b_quanHuyen_ten/>
          <ct11c_tinhTP_ma/>
          <ct11c_tinhTP_ten/>
        </DiaChiHDSXKDKhacTinhNDTSC>
      </Header>
      <ct21>0</ct21>
      <ct22>0</ct22>
      <GiaTriVaThueGTGTHHDVMuaVao>
        <ct23>16732358933</ct23>
        <ct24>990604260</ct24>
      </GiaTriVaThueGTGTHHDVMuaVao>
      <HangHoaDichVuNhapKhau>
        <ct23a>0</ct23a>
        <ct24a>0</ct24a>
      </HangHoaDichVuNhapKhau>
      <ct25>990604260</ct25>
      <ct26>3007583014</ct26>
      <HHDVBRaChiuThueGTGT>
        <ct27>8899713436</ct27>
        <ct28>711850098</ct28>
      </HHDVBRaChiuThueGTGT>
      <ct29>0</ct29>
      <HHDVBRaChiuTSuat5>
        <ct30>0</ct30>
        <ct31>0</ct31>
      </HHDVBRaChiuTSuat5>
      <HHDVBRaChiuTSuat10>
        <ct32>8899713436</ct32>
        <ct33>711850098</ct33>
      </HHDVBRaChiuTSuat10>
      <ct32a>0</ct32a>
      <TongDThuVaThueGTGTHHDVBRa>
        <ct34>11907296450</ct34>
        <ct35>711850098</ct35>
      </TongDThuVaThueGTGTHHDVBRa>
      <ct36>-278754162</ct36>
      <ct37>0</ct37>
      <ct38>0</ct38>
      <ct39a>0</ct39a>
      <ct40a>0</ct40a>
      <ct40b>0</ct40b>
      <ct40>0</ct40>
      <ct41>278754162</ct41>
      <ct42>0</ct42>
      <ct43>278754162</ct43>
    </CTieuTKhaiChinh>
    <PLuc>
      <PL_NQ43_GTGT>
        <BangKeTenHHDV ID="ID_1">
          <tenHHDV>Bắp bò muối 200g</tenHHDV>
          <giaTriHHDV>45173608</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>903472</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_2">
          <tenHHDV>Bắp bò muối 300g</tenHHDV>
          <giaTriHHDV>83212069</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>1664241</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_3">
          <tenHHDV>Bắp bò muối 500g</tenHHDV>
          <giaTriHHDV>42207455</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>844149</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_4">
          <tenHHDV>Chả cốm 300g</tenHHDV>
          <giaTriHHDV>349163149</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>6983263</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_5">
          <tenHHDV>Chả nướng 300g</tenHHDV>
          <giaTriHHDV>107098335</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>2141967</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_6">
          <tenHHDV>Chân gà rút xương sốt siêu cay 400g</tenHHDV>
          <giaTriHHDV>152725653</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>3054513</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_7">
          <tenHHDV>Chân giò heo muối 300g</tenHHDV>
          <giaTriHHDV>1821769645</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>36435393</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_8">
          <tenHHDV>Chân giò heo muối 500g</tenHHDV>
          <giaTriHHDV>397380292</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>7947606</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_9">
          <tenHHDV>Đùi gà sốt cay vị tự xuyên 500g</tenHHDV>
          <giaTriHHDV>15749046</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>314981</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_10">
          <tenHHDV>Gà muối 500g</tenHHDV>
          <giaTriHHDV>4240510248</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>84810205</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_11">
          <tenHHDV>Giò lụa 250g</tenHHDV>
          <giaTriHHDV>132080620</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>2641612</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_12">
          <tenHHDV>Giò sụn gà 250g</tenHHDV>
          <giaTriHHDV>125250293</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>2505006</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_13">
          <tenHHDV>Giò Tai Lưỡi Xào 250g</tenHHDV>
          <giaTriHHDV>503406076</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>10068122</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_14">
          <tenHHDV>Mộc Nấm Hương 250g</tenHHDV>
          <giaTriHHDV>302678158</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>6053563</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_15">
          <tenHHDV>Tai heo muối 200g</tenHHDV>
          <giaTriHHDV>244769633</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>4895393</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_16">
          <tenHHDV>Tai heo muối 400g</tenHHDV>
          <giaTriHHDV>63339096</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>1266782</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_17">
          <tenHHDV>Sữa tươi nguyên kem Pauls 1lit</tenHHDV>
          <giaTriHHDV>7777920</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>155558</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_18">
          <tenHHDV>Giò tai nấm hương 250g</tenHHDV>
          <giaTriHHDV>2082267</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>41645</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_19">
          <tenHHDV>Giò tai nấm hương 500g</tenHHDV>
          <giaTriHHDV>135191630</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>2703833</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_20">
          <tenHHDV>Giò lụa 500g</tenHHDV>
          <giaTriHHDV>134895890</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>2697918</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_21">
          <tenHHDV>Giò lụa 250g Khánh Toàn</tenHHDV>
          <giaTriHHDV>2429315</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>48586</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_22">
          <tenHHDV>Chân giò muôi cắt lát 300g</tenHHDV>
          <giaTriHHDV>-1762344</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>-35247</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_23">
          <tenHHDV>Ghẹ farci 150g</tenHHDV>
          <giaTriHHDV>-882000</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>-17640</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_24">
          <tenHHDV>Càng ghẹ cốm hoa 250g</tenHHDV>
          <giaTriHHDV>-183750</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>-3675</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <tongCongGiaTriHHDV>8906062304</tongCongGiaTriHHDV>
        <tongCongThueGTGTDuocGiam>178121246</tongCongThueGTGTDuocGiam>
      </PL_NQ43_GTGT>
      <PL01_KHBS>
        <Header>
          <maTKhai>842</maTKhai>
          <tenTKhai>TỜ KHAI THUẾ GIÁ TRỊ GIA TĂNG (Mẫu số 01/GTGT)</tenTKhai>
          <maGiaoDich>11320220166950628</maGiaoDich>
          <KyKKhaiThue>
            <kieuKy>M</kieuKy>
            <kyKKhai>05/2022</kyKKhai>
            <kyKKhaiTuNgay>01/05/2022</kyKKhaiTuNgay>
            <kyKKhaiDenNgay>31/05/2022</kyKKhaiDenNgay>
            <kyKKhaiTuThang/>
            <kyKKhaiDenThang/>
          </KyKKhaiThue>
          <soLan>2</soLan>
          <mst>0309391503</mst>
          <tenNNT>CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM</tenNNT>
          <mstDLyThue xsi:nil="true"/>
          <tenDLyThue/>
          <soHDongDLyThue/>
          <ngayKyHDDLyThue xsi:nil="true"/>
        </Header>
        <ma_DonViTien>VND</ma_DonViTien>
        <ten_DonViTien>Đồng Việt Nam</ten_DonViTien>
        <Muc_A>
          <Muc_I>
            <Muc_1>
              <ChiTiet id="ID_1">
                <ct2_ma/>
                <ct2_ten/>
                <ct3>0</ct3>
              </ChiTiet>
              <tongCong_ct10>0</tongCong_ct10>
            </Muc_1>
            <Muc_2>
              <DSachPLuc>
                <BKePLuc id="ID_1">
                  <ma_PLuc/>
                  <ten_PLuc/>
                  <CTietPLuc>
                    <ChiTiet id="ID_1">
                      <ct2_ma/>
                      <ct2_ten/>
                      <ct3_ma/>
                      <ct3_ten/>
                      <ct04_ma/>
                      <ct04_ten/>
                      <ct05_ma/>
                      <ct05_ten/>
                      <ct06_ma/>
                      <ct06_ten/>
                      <ct7>0</ct7>
                    </ChiTiet>
                  </CTietPLuc>
                </BKePLuc>
                <tongCong_ct11>0</tongCong_ct11>
              </DSachPLuc>
            </Muc_2>
            <Muc_3>
              <ct3a_1>2022-12-19</ct3a_1>
              <ct3a_2>182</ct3a_2>
              <ct3b>0</ct3b>
            </Muc_3>
          </Muc_I>
          <Muc_II>
            <ChiTiet id="ID_1">
              <ct2_ma>1701</ct2_ma>
              <ct2_ten>Thuế giá trị gia tăng hàng sản xuất, kinh doanh trong nước (gồm cả dịch vụ trong lĩnh vực dầu khí)</ct2_ten>
              <ct3>8565425</ct3>
            </ChiTiet>
            <tongCong_ct12>8565425</tongCong_ct12>
          </Muc_II>
          <Muc_III>
            <ChiTiet id="ID_1">
              <ct2_ma/>
              <ct2_ten/>
              <ct3>0</ct3>
            </ChiTiet>
            <tongCong_ct13>0</tongCong_ct13>
          </Muc_III>
        </Muc_A>
        <Muc_B>
          <Muc_I>
            <ct_1>0</ct_1>
            <ct_2_so/>
            <ct_2_ngay xsi:nil="true"/>
            <ct_2_CQT_ma/>
            <ct_2_CQT_ten/>
            <ct_3_so/>
            <ct_3_ngay xsi:nil="true"/>
          </Muc_I>
          <Muc_II>
            <ct_1>0</ct_1>
            <ct_2>0</ct_2>
          </Muc_II>
        </Muc_B>
      </PL01_KHBS>
      <PL01_1_KHBS>
        <Header>
          <maTKhai>842</maTKhai>
          <tenTKhai>TỜ KHAI THUẾ GIÁ TRỊ GIA TĂNG (Mẫu số 01/GTGT)</tenTKhai>
          <maGiaoDich>11320220166950628</maGiaoDich>
          <KyKKhaiThue>
            <kieuKy>M</kieuKy>
            <kyKKhai>05/2022</kyKKhai>
            <kyKKhaiTuNgay>01/05/2022</kyKKhaiTuNgay>
            <kyKKhaiDenNgay>31/05/2022</kyKKhaiDenNgay>
            <kyKKhaiTuThang/>
            <kyKKhaiDenThang/>
          </KyKKhaiThue>
          <soLan>2</soLan>
          <mst>0309391503</mst>
          <tenNNT>CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM</tenNNT>
          <mstDLyThue xsi:nil="true"/>
          <tenDLyThue/>
          <soHDongDLyThue/>
          <ngayKyHDDLyThue xsi:nil="true"/>
        </Header>
        <ma_DonViTien>VND</ma_DonViTien>
        <ten_DonViTien>Đồng Việt Nam</ten_DonViTien>
        <Muc_A>
          <DSachHSo>
            <BKeHSo id="ID_1">
              <ma_HSo>0026</ma_HSo>
              <ten_HSo>01/GTGT</ten_HSo>
              <CTietHSo>
                <ChiTiet id="ID_1">
                  <ct2_ma/>
                  <ct2_ten/>
                  <ct3_ma>[27]</ct3_ma>
                  <ct3_ten>Hàng hóa, dịch vụ bán ra chịu thuế giá trị gia tăng - Giá trị HHDV</ct3_ten>
                  <ct3_1_ma/>
                  <ct3_1_ten/>
                  <ct3_2_ma/>
                  <ct3_2_ten/>
                  <ct04>9007942334</ct04>
                  <ct05>8899713436</ct05>
                  <ct06>-108228898</ct06>
                  <ct7>0</ct7>
                  <ct8/>
                </ChiTiet>
                <ChiTiet id="ID_2">
                  <ct2_ma/>
                  <ct2_ten/>
                  <ct3_ma>[28]</ct3_ma>
                  <ct3_ten>Hàng hóa, dịch vụ bán ra chịu thuế giá trị gia tăng - Thuế GTGT</ct3_ten>
                  <ct3_1_ma/>
                  <ct3_1_ten/>
                  <ct3_2_ma/>
                  <ct3_2_ten/>
                  <ct04>720415523</ct04>
                  <ct05>711850098</ct05>
                  <ct06>-8565425</ct06>
                  <ct7>0</ct7>
                  <ct8/>
                </ChiTiet>
                <ChiTiet id="ID_3">
                  <ct2_ma/>
                  <ct2_ten/>
                  <ct3_ma>[32]</ct3_ma>
                  <ct3_ten>Hàng hoá, dịch vụ bán ra chịu thuế suất 10% - Giá trị HHDV</ct3_ten>
                  <ct3_1_ma/>
                  <ct3_1_ten/>
                  <ct3_2_ma/>
                  <ct3_2_ten/>
                  <ct04>9007942334</ct04>
                  <ct05>8899713436</ct05>
                  <ct06>-108228898</ct06>
                  <ct7>0</ct7>
                  <ct8/>
                </ChiTiet>
                <ChiTiet id="ID_4">
                  <ct2_ma/>
                  <ct2_ten/>
                  <ct3_ma>[33]</ct3_ma>
                  <ct3_ten>Hàng hoá, dịch vụ bán ra chịu thuế suất 10% - Thuế GTGT</ct3_ten>
                  <ct3_1_ma/>
                  <ct3_1_ten/>
                  <ct3_2_ma/>
                  <ct3_2_ten/>
                  <ct04>720415523</ct04>
                  <ct05>711850098</ct05>
                  <ct06>-8565425</ct06>
                  <ct7>0</ct7>
                  <ct8/>
                </ChiTiet>
                <ChiTiet id="ID_5">
                  <ct2_ma/>
                  <ct2_ten/>
                  <ct3_ma>[34]</ct3_ma>
                  <ct3_ten>Tổng doanh thu và thuế giá trị gia tăng của hàng hóa, dịch vụ bán ra - Giá trị HHDV</ct3_ten>
                  <ct3_1_ma/>
                  <ct3_1_ten/>
                  <ct3_2_ma/>
                  <ct3_2_ten/>
                  <ct04>12015525348</ct04>
                  <ct05>11907296450</ct05>
                  <ct06>-108228898</ct06>
                  <ct7>0</ct7>
                  <ct8/>
                </ChiTiet>
                <ChiTiet id="ID_6">
                  <ct2_ma/>
                  <ct2_ten/>
                  <ct3_ma>[35]</ct3_ma>
                  <ct3_ten>Tổng doanh thu và thuế giá trị gia tăng của hàng hóa, dịch vụ bán ra - Thuế GTGT</ct3_ten>
                  <ct3_1_ma/>
                  <ct3_1_ten/>
                  <ct3_2_ma/>
                  <ct3_2_ten/>
                  <ct04>720415523</ct04>
                  <ct05>711850098</ct05>
                  <ct06>-8565425</ct06>
                  <ct7>0</ct7>
                  <ct8/>
                </ChiTiet>
                <ChiTiet id="ID_7">
                  <ct2_ma/>
                  <ct2_ten/>
                  <ct3_ma>[36]</ct3_ma>
                  <ct3_ten>Thuế giá trị gia tăng phát sinh trong kỳ</ct3_ten>
                  <ct3_1_ma/>
                  <ct3_1_ten/>
                  <ct3_2_ma/>
                  <ct3_2_ten/>
                  <ct04>-270188737</ct04>
                  <ct05>-278754162</ct05>
                  <ct06>-8565425</ct06>
                  <ct7>0</ct7>
                  <ct8/>
                </ChiTiet>
                <ChiTiet id="ID_8">
                  <ct2_ma/>
                  <ct2_ten/>
                  <ct3_ma>[41]</ct3_ma>
                  <ct3_ten>Thuế giá trị gia tăng chưa khấu trừ hết kỳ này</ct3_ten>
                  <ct3_1_ma/>
                  <ct3_1_ten/>
                  <ct3_2_ma/>
                  <ct3_2_ten/>
                  <ct04>270188737</ct04>
                  <ct05>278754162</ct05>
                  <ct06>8565425</ct06>
                  <ct7>0</ct7>
                  <ct8/>
                </ChiTiet>
                <ChiTiet id="ID_9">
                  <ct2_ma/>
                  <ct2_ten/>
                  <ct3_ma>[43]</ct3_ma>
                  <ct3_ten>Thuế giá trị gia tăng còn được khấu trừ chuyển kỳ sau</ct3_ten>
                  <ct3_1_ma/>
                  <ct3_1_ten/>
                  <ct3_2_ma/>
                  <ct3_2_ten/>
                  <ct04>270188737</ct04>
                  <ct05>278754162</ct05>
                  <ct06>8565425</ct06>
                  <ct7>8565425</ct7>
                  <ct8/>
                </ChiTiet>
              </CTietHSo>
            </BKeHSo>
            <TongCong>
              <tongCong_7>0</tongCong_7>
              <tongCong_8>8565425</tongCong_8>
              <tongCong_9>0</tongCong_9>
            </TongCong>
          </DSachHSo>
        </Muc_A>
        <Muc_B>
          <CTietTaiLieu id="ID_1">
            <ma_TLieu/>
            <ten_TLieu/>
          </CTietTaiLieu>
        </Muc_B>
      </PL01_1_KHBS>
    </PLuc>
  </HSoKhaiThue>
<CKyDTu><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#"><ds:SignedInfo><ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/><ds:SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"/><ds:Reference URI="#ID_1"><ds:Transforms><ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></ds:Transforms><ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><ds:DigestValue>VbvajLUc9Vl18XuI66sAYrVmzr7wUYETswUQpvYIHGw=</ds:DigestValue></ds:Reference></ds:SignedInfo><ds:SignatureValue>Jpju9D0g4qY7d1sU6oDuUUQ9xXs+2BguPXGgsy/c+fQKI0nWV4Lsu/pRDDvuH3S2ypL/hgHxj9sT
3l8KDx0NtjEM2bx2quP3sN8T7HI05HZpaqQZgri6OqdtG5CHfQGzbwW7mY/jDMsU6f7BCVgCMgel
vQCnpLp7gNIM9G37zpvHsiG7MYKuLaC4Xf8FWGWNRW2dB2NecnjoaHWXys4xEqxyrykjlN6CvwqQ
zQ3c40Rg27QdDf7O/e5lCAf5qxhTKx8sYQG0qDeKS/1u5glJhoEP0evLDjCxgVeGR1fybjpQjvKa
VajsEUW2bgIPfYU6qTqVeqMjqN6jmF9Z7XPikA==</ds:SignatureValue><ds:KeyInfo><ds:KeyValue><ds:RSAKeyValue><ds:Modulus>x+hTSE4Vk8ZVebcSUVQzOsBkyrSRO6LdxFFQ6oU8BFuoDFQAZivVpA/Q9ppeobCPKieXE5YfP/Ot
jlLKSOPJ35SlsqvYjhbfJJt5JncbKReFVSO9H/g/+aG1XD+vP62+PYl3cLBYieoYwVuiuPld5eDp
gyNmmolT+OyRyZbb8cBxw+DGVZ3013Q4hlUiFRL1NjUUHQnHhs69x1MOWn6z3FjaN+ZLqDU6Zzhx
j00TOLxGidW6hzAwEHl+6XVP2t/mwy/9WfR2ZzunWYHdYl5lzpm2qMUBhtTg7dNpxkX6RA3W47nw
QFhmjVdjnAS7/xJfDDOTWEifkY6zWILzHpkfVQ==</ds:Modulus><ds:Exponent>AQAB</ds:Exponent></ds:RSAKeyValue></ds:KeyValue><ds:X509Data><ds:X509SubjectName>2.5.4.20=#130a30393437383738353235,1.2.840.113549.1.9.1=#1616766f74616e6475793039383740676d61696c2e636f6d,UID=MST:0309391503,CN=CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM,O=CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM,L=12/14/18 Đường 49\, Khu Phố 7\, Phường Hiệp Bình Chánh\, Quận Thủ Đức\, TP. Hồ Chí Minh,ST=TP Hồ Chí Minh,C=VN</ds:X509SubjectName><ds:X509Certificate>MIIFmzCCBIOgAwIBAgIQVAEM756G0yt7/O1WlRyfWzANBgkqhkiG9w0BAQsFADBCMQswCQYDVQQG
EwJWTjEhMB8GA1UECgwYTUlTQSBKT0lOVCBTVE9DSyBDT01QQU5ZMRAwDgYDVQQDDAdNSVNBLUNB
MB4XDTIwMDcwMjA0MTkzM1oXDTI0MTEyMDA5MzQxNVowggGoMQswCQYDVQQGEwJWTjEaMBgGA1UE
CAwRVFAgSOG7kyBDaMOtIE1pbmgxczBxBgNVBAcMajEyLzE0LzE4IMSQxrDhu51uZyA0OSwgS2h1
IFBo4buRIDcsIFBoxrDhu51uZyBIaeG7h3AgQsOsbmggQ2jDoW5oLCBRdeG6rW4gVGjhu6cgxJDh
u6ljLCBUUC4gSOG7kyBDaMOtIE1pbmgxVTBTBgNVBAoMTEPDlE5HIFRZIFROSEggTeG7mFQgVEjD
gE5IIFZJw4pOIFRIxq/GoE5HIE3huqBJIFbDgCBE4buKQ0ggVuG7pCBOR+G7jEMgVEjGoE0xVTBT
BgNVBAMMTEPDlE5HIFRZIFROSEggTeG7mFQgVEjDgE5IIFZJw4pOIFRIxq/GoE5HIE3huqBJIFbD
gCBE4buKQ0ggVuG7pCBOR+G7jEMgVEjGoE0xHjAcBgoJkiaJk/IsZAEBDA5NU1Q6MDMwOTM5MTUw
MzElMCMGCSqGSIb3DQEJARYWdm90YW5kdXkwOTg3QGdtYWlsLmNvbTETMBEGA1UEFBMKMDk0Nzg3
ODUyNTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAMfoU0hOFZPGVXm3ElFUMzrAZMq0
kTui3cRRUOqFPARbqAxUAGYr1aQP0PaaXqGwjyonlxOWHz/zrY5Sykjjyd+UpbKr2I4W3ySbeSZ3
GykXhVUjvR/4P/mhtVw/rz+tvj2Jd3CwWInqGMFborj5XeXg6YMjZpqJU/jskcmW2/HAccPgxlWd
9Nd0OIZVIhUS9TY1FB0Jx4bOvcdTDlp+s9xY2jfmS6g1Omc4cY9NEzi8RonVuocwMBB5ful1T9rf
5sMv/Vn0dmc7p1mB3WJeZc6ZtqjFAYbU4O3TacZF+kQN1uO58EBYZo1XY5wEu/8SXwwzk1hIn5GO
s1iC8x6ZH1UCAwEAAaOCASMwggEfMAwGA1UdEwEB/wQCMAAwgZoGCCsGAQUFBwEBBIGNMIGKMDgG
CCsGAQUFBzAChixodHRwOi8vcHVibGljLnJvb3RjYS5nb3Yudm4vY3J0L3ZucmNhMjU2LnA3YjAr
BggrBgEFBQcwAoYfaHR0cDovL21pc2FjYS52bi9jcnQvbWlzYWNhLmNlcjAhBggrBgEFBQcwAYYV
aHR0cDovL29jc3AubWlzYWNhLnZuMDQGA1UdJQQtMCsGCCsGAQUFBwMCBggrBgEFBQcDBAYKKwYB
BAGCNwoDDAYJKoZIhvcvAQEFMCwGA1UdHwQlMCMwIaAfoB2GG2h0dHA6Ly9taXNhY2Eudm4vbWlz
YWNhLmNybDAOBgNVHQ8BAf8EBAMCBeAwDQYJKoZIhvcNAQELBQADggEBAIcu9agnlWZJz5M0rkH4
XGZKG7ubJDUp/iwl44x+Dln1SBzKpovN068sEUDVuXx9mDofA9jAboMsmtH5FY99zL+HGEbyQdWR
UUr6D4jMt6GnTsvEHOyafxIIxymKjhBkpZXOYpf0Vm8Ky3r5RozPUxlseIfc0yhpKz//7Tu8xWq8
nIVYNQWmNp7U1oDTdTHAlkJaagzpsGGfAIq+QqhGT06btJowg1giF8PDkKLjuS4i5DU1CU1WQBfX
SQ0zjV8D7hK+jDTesPE8wdTgG2sEXI+UzoeiQggwqP1D8gVLZ90jMqqrUidNPk366bWedK021QTc
jEktmguWalmBoAmzg60=</ds:X509Certificate></ds:X509Data></ds:KeyInfo></ds:Signature></CKyDTu></HSoThueDTu>